Chromium Code Reviews
Help | Chromium Project | Sign in
(127)

Issue 10836195: Remove obsolete code (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years ago by joth
Modified:
3 years ago
CC:
chromium-reviews, joi+watch-content_chromium.org, darin-cc_chromium.org, jam
Visibility:
Public.

Description

Remove obsolete code FindReplyACK could never have any effect, because queued_find_reply_message_ can only ever be NULL. BUG=83097 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=151186

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -47 lines) Patch
M content/browser/web_contents/web_contents_impl.cc View 1 chunk +0 lines, -9 lines 0 comments Download
M content/common/view_messages.h View 1 chunk +0 lines, -6 lines 0 comments Download
M content/renderer/render_view_impl.h View 2 chunks +0 lines, -6 lines 0 comments Download
M content/renderer/render_view_impl.cc View 3 chunks +6 lines, -26 lines 0 comments Download
Project "None" does not have a commit queue.

Messages

Total messages: 4 (0 generated)
joth
Hi Antoine, would you take a look at this? As per the bug, AFAICT this ...
3 years ago (2012-08-10 23:21:33 UTC) #1
piman (OOO back 2015-08-31)
lgtm
3 years ago (2012-08-10 23:25:12 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/joth@chromium.org/10836195/1
3 years ago (2012-08-10 23:28:00 UTC) #3
commit-bot: I haz the power
3 years ago (2012-08-11 03:49:02 UTC) #4
Change committed as 151186
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c33a7a4